import './index.less';
declare type CalenDateWeekProps = {
    currentDate: string;
    dateChange: (date: string) => void;
    productId: string;
    timeList: any;
    getLimitData: (start_date: string, end_date: string) => void;
    dateLimitData: any;
    cutTime: any;
};
declare const CalenDateWeek: (props: CalenDateWeekProps) => JSX.Element;
export default CalenDateWeek;
